# Hey Emacs, this is a -*- org -*- file ...
#+TITLE:     Example of Tasks
#+AUTHOR:    Fabrice Niessen
#+EMAIL:     booster.emacs@gmail.com
#+LANGUAGE:  en
#+OPTIONS:   H:4 num:2 toc:4

#+SETUPFILE: ~/org/theme-readtheorg.setup

#+begin_export html
<div class="right">
  <a href="https://github.com/fniessen/org-html-themes/blob/master/demo/example.org" class="fa fa-github"> Edit on GitHub</a>
</div>
#+end_export

-----

* Work                                                                    :work:
:PROPERTIES:
:CATEGORY: Work
:END:

Only work tasks in this list.

** Marketing
:PROPERTIES:
:CATEGORY: Marketing
:END:

Project "Corporate Marketing".

*** Background and research

**** TODO Who are the competitors?                                     :FLAGGED:

***** TODO What are our product's advantages?

***** TODO Target market

**** TODO Elevator pitch

*** PR firm

**** TODO Call Laura about PR firm                                       :phone:

# *************** TODO Test with an inline task
# *************** END

**** STRT Interview PR firm candidates
DEADLINE: <2021-05-08 Sat>
:LOGBOOK:
CLOCK: [2013-02-05 Tue 09:00]--[2013-02-05 Tue 10:11] =>  1:11
- State "TODO"        ->  "STRT"       [2013-02-05 Tue 09:00]
:END:

# *************** TODO Another test with an inline task

*** Advertising campaign

**** TODO Call Joe
DEADLINE: <2021-05-06 Thu>
:PROPERTIES:
:Effort:   0:10
:END:

*** Plan conference

Calendar events/invitations.

**** TODO Recruit volunteers
DEADLINE: <2021-05-13 Thu>

**** TODO Make sure responses are coming back

** Operations

*** TODO Update database to latest version
SCHEDULED: <2021-04-13 Thu>

*** TODO Update Website

Update blog.

** Travel

*** Boston

**** TODO Find a flight

**** TODO Book hotel room

**** TODO Schedule meetings

**** TODO Submit expense report

-----

* Personal                                                            :personal:
:PROPERTIES:
:CATEGORY: Personal
:END:

** Reading

*** DONE Read "Getting Things Done"
:LOGBOOK:
- State "TODO"        ->  "DONE"       [2021-02-06 Sat 15:10]
:END:

** Health

*** TODO Make dentist appointment                                        :phone:
SCHEDULED: <2021-04-12 Wed>

*** TODO Go to the gym
SCHEDULED: <2021-04-11 Tue>
:PROPERTIES:
:Effort:   0:10
:END:

It should be as natural to some as showering or eating.

*** TODO Do jogging

Marathon = 42,195 km.

** Finance

*** TODO Pay electricity bill                                          :FLAGGED:

*** TODO Renew newspaper subscription

*** TODO Cancel insurance                                                 :mail:

** Chores

*** TODO Buy milk

*** TODO Buy dog food

*** WAIT Mail package to Susan

*** TODO Buy groceries

*** TODO Mow the lawn

*** TODO Get a haircut

*** TODO Buy anniversary present

*** TODO Take out trash

*** TODO Get the car fixed

** Recreation

*** TODO Go to concert
